<?xml version="1.0" encoding="UTF-8"?>
  <ItemInfo Name="productitem" Lable="">
      <Reads>
          <Permission Scope="" Department="" Role="">
              <Filters></Filters>
          </Permission>
      </Reads>
      <Fields>
          <Field Name="supplier" Type="string" Model="text" Require="false" Unique="false" Input="hidden" Cate="">
              <Label>供应商</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="price" Type="string" Model="float" Require="false" Unique="false" Input="float" Cate="">
              <Label>价格</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="minnum" Type="string" Model="float" Require="false" Unique="false" Input="float" Cate="">
              <Label>最少数量</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="startdate" Type="string" Model="date" Require="false" Unique="false" Input="date" Cate="">
              <Label>开始日期</Label>
              <Unit></Unit>
              <Default>curtime</Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="enddate" Type="string" Model="date" Require="false" Unique="false" Input="date" Cate="">
              <Label>结束日期</Label>
              <Unit></Unit>
              <Default>curtime</Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="productsn" Type="string" Model="text" Require="false" Unique="false" Input="text" Cate="">
              <Label>productsn</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="_st" Type="string" Model="text" Require="false" Unique="false" Input="none" Cate="">
              <Label>_st</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Sub Item="productitem" Key="sn"></Sub>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="sn" Type="string" Model="text" Require="true" Unique="false" Input="none" Cate="">
              <Label>sn</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="creater" Type="string" Model="curusersn" Require="false" Unique="false" Input="none" Cate="">
              <Label>创建人</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="createtime" Type="string" Model="curtime" Require="true" Unique="false" Input="none" Cate="">
              <Label>创建时间</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
      </Fields>
  </ItemInfo>